This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1271951 - [abrt] WARNING: CPU: 0 PID: 0 at sound/pci/hda/hda_controller.c:1143 azx_update_rirb+0x129/0x1a0 [snd_hda_controller]() [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 0 at sound/pci/hda/hda_controller.c:1143 azx_upda...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4cd3f11212ee8c142685a0d0a84...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 03:07 EDT by Stephan Plöhn
Modified: 2015-11-23 12:27 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:27:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (250.13 KB, text/plain)
2015-10-15 03:07 EDT, Stephan Plöhn
no flags Details

  None (edit)
Description Stephan Plöhn 2015-10-15 03:07:50 EDT
Description of problem:
Close the Laptop ... Hibernate.

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 0 at sound/pci/hda/hda_controller.c:1143 azx_update_rirb+0x129/0x1a0 [snd_hda_controller]()
BUG?
Modules linked in: rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support arc4 snd_hda_codec_conexant crct10dif_pclmul snd_hda_codec_generic iwldvm crc32_pclmul crc32c_intel snd_hda_intel mac80211 ghash_clmulni_intel snd_hda_controller snd_hda_codec snd_hda_core
 snd_hwdep snd_seq snd_seq_device uvcvideo videobuf2_vmalloc videobuf2_core iwlwifi videobuf2_memops v4l2_common snd_pcm cfg80211 videodev btusb btbcm btintel bluetooth cdc_acm media lpc_ich i2c_i801 mfd_core thinkpad_acpi snd_timer shpchp tpm_tis snd mei_me tpm wmi soundcore rfkill mei nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper 8021q garp stp llc mrp drm cdc_mbim sdhci_pci e1000e sdhci cdc_ncm serio_raw usbnet mmc_core mii cdc_wdm ptp pps_core video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.1.10-200.fc22.x86_64 #1
Hardware name: LENOVO 4236MBG/4236MBG, BIOS 83ET65WW (1.35 ) 10/06/2011
 0000000000000000 aed55b5afba145b7 ffff88021e203d48 ffffffff8179a79d
 0000000000000000 ffff88021e203da0 ffff88021e203d88 ffffffff810a16aa
 0000000000017800 0000000000000066 ffff8800d50b0800 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8179a79d>] dump_stack+0x45/0x57
 [<ffffffff810a16aa>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a1735>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff8110b799>] ? enqueue_hrtimer+0x29/0x90
 [<ffffffffa03d8a19>] azx_update_rirb+0x129/0x1a0 [snd_hda_controller]
 [<ffffffffa03d8bf6>] azx_interrupt+0x166/0x1a0 [snd_hda_controller]
 [<ffffffff810fa547>] handle_irq_event_percpu+0x77/0x1a0
 [<ffffffff810fa6ab>] handle_irq_event+0x3b/0x60
 [<ffffffff810fda7e>] handle_edge_irq+0x6e/0x120
 [<ffffffff81017374>] handle_irq+0x74/0x140
 [<ffffffff810c1b4a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817a3acf>] do_IRQ+0x4f/0xf0
 [<ffffffff817a18ae>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff8163231d>] ? cpuidle_enter_state+0x9d/0x1f0
 [<ffffffff816322f3>] ? cpuidle_enter_state+0x73/0x1f0
 [<ffffffff816324a7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e53e1>] cpu_startup_entry+0x2e1/0x3f0
 [<ffffffff81790efc>] rest_init+0x7c/0x80
 [<ffffffff81d5202c>] start_kernel+0x4a3/0x4c4
 [<ffffffff81d51120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d51339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d51485>] x86_64_start_kernel+0x14a/0x16d
Comment 1 Stephan Plöhn 2015-10-15 03:07:58 EDT
Created attachment 1083141 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:46:48 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:27:14 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.